.modal {
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    display:flex;
    align-items: center;
    justify-content: center;
    transform:scale(0);
  
    
}
.modal_content {
    padding: 20px;
    background-color: brown;
    color: whitesmoke;
    height: 300px;
    width: 400px;
    transform:scale(0);
    font-size: 25px;
  
   
}
.modal.active {
    transform: scale(1);
}
.modal_content.active {
    transform: scale(1);
}
.modal_header {
    display: flex;
    justify-content: space-between;
}
.modal_btn_conteiner {
    display: flex;
    justify-content: center;
  
}
.modal_btn{
    height: 50px;
    width: 100px;
    color: brown;
    font-size: 25px;
    margin-top: 20px;
    
}